/* CSS Document */

@charset "utf-8";

strong {
    font-weight:bold;
}
#container {
    margin-left:3px;
    margin-top:3px;
    width:780px;
}

#header {
    width:780px;
    height:40px;
    background-image:url(/images/header_bg.png);
    background-repeat:no-repeat;

}

#menu {
    width:190px;
    float:left;
}

#main {
    margin-left:5px;
    width:450px;
    float:left;
}

#footer {
    clear:both;
    margin-top:10px;
    width:780px;
    color:#152E55;
    background-color:#B3BAC5;
    font-size:1.3em;
    text-align:center;
}

.x_size {
    font-size:1.6em;
}

.n_size {
    font-size:1.4em;
}

.title_center {
    text-align:center;
    font-size:2.5em;
    color:#019801;
}

.td_right {
    padding-left:3px;
}

#menu_link a {
    display:block;
    width:181px;
    height:19px;
    text-indent:-9999px;
    background-repeat:no-repeat;
    font-size:5px;
}

#link_top a {
    background-image:url(/images/link_top.png);
}

#link_top a:hover {
    background-position:0 -19px;
}

#link_protea a {
    background-image:url(/images/protea.png);
}

#link_protea a:hover {
    background-position:0 -19px;
}

#link_leucaden a {
    background-image:url(/images/ryucaden.png);
}

#link_leucaden a:hover {
    background-position:0 -19px;
}

#link_leucosp a {
    background-image:url(/images/ryucosp.png);
}

#link_leucosp a:hover {
    background-position:0 -19px;
}

#link_telopea a {
    background-image:url(/images/teropea.png);
}

#link_telopea a:hover {
    background-position:0 -19px;
}

#link_banksia a {
    background-image:url(/images/bankcia.png);
}

#link_banksia a:hover {
    background-position:0 -19px;
}

#link_hakea a {
    background-image:url(/images/hakea.png);
}

#link_hakea a:hover {
    background-position:0 -19px;
}

#link_grev a {
    background-image:url(/images/grebire.png);
}

#link_grev a:hover {
    background-position:0 -19px;
}

#link_fuiri a {
    background-image:url(/images/fuiri.png);
}

#link_fuiri a:hover {
    background-position:0 -19px;
}

#link_ikusei a {
    background-image:url(/images/sodate.png);
}

#link_ikusei a:hover {
    background-position:0 -19px;
}

#link_kakaku a {
    background-image:url(/images/kakaku.png);
}

#link_kakaku a:hover {
    background-position:0 -19px;
}

#link_konyu a {
    background-image:url(/images/kounyuu.png);
}

#link_konyu a:hover {
    background-position:0 -19px;
}

#link_tusin a {
    background-image:url(/images/tusin.png);
}

#link_tusin a:hover {
    background-position:0 -19px;
}

#link_minasama a {
    background-image:url(/images/minasan.png);
}

#link_minasama a:hover {
    background-position:0 -19px;
}

#footer {
    display:none;
}
